Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
Re: [opensuse-factory] Flash Player dropped from Tumbleweed and Leap 42.1
  • From: Werner Flamme <werner.flamme@xxxxxx>
  • Date: Mon, 26 Oct 2015 15:00:14 +0100
  • Message-id: <562E31EE.7020508@ufz.de>
Wolfgang Rosenauer [26.10.2015 14:52]:
Am 26.10.2015 um 14:47 schrieb Richard Brown:
On 26 October 2015 at 14:45, Robert Kaiser <kairo@xxxxxxxx> wrote:

Thanks, this means a lot of people will continue to have the current version
installed "until the end of time",even once it becomes horribly insecure. :(

Dude, it's flash, it's been horribly insecure since the beginning of time ;)

ok, but Robert has a point indeed. But then we can discuss based on that
concern:
Actually Firefox will block outdated Flash versions anyway. So people
cannot just continue to use it in many cases. Therefore while there is a
point I'm not sure we have to take extra measurements on it.

This "blocking" is just a question. If you decide to continue using the
installed Flash version, this is only 1 click away.

We could think about provided a package to replace earlier flash-player
versions shipped by openSUSE which contains "nothing". But then again is
it worth the effort?

Or you point the folks to the packman Repos, where they will find a
package named chromium-pepper-flash, which can be used by Firefox too.

Werner

--


< Previous Next >